Application: gvSIG desktop - gvSIG bugs #5112
En el formulario no se guardan los valores de las claves ajenas
10/17/2019 01:08 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.5.0-2923

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 2039 - 10/22/2019 11:20 AM - Joaquin del Cerro Murciano

refs #5112, correcciones en los formularios. Problemas con el cambio de estado y la habilitacion o no de los botones.

Revision 44488 - 10/22/2019 11:26 AM - Joaquin del Cerro Murciano

refs #5112, correcciones en los formularios. Problemas con el cambio de estado y la habilitacion o no de los botones.

History

#1 - 10/22/2019 12:42 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

Habian muchos problemas juntos, tanto en la gestion de habilitar/deshabilitar los botones de los formularios como en la recogida de valores de los

campos que son clave ajena.

No se si estan todos corregidos, pero bastantes si.

Si aparecen mas... tickets nuevos.

#2 - 10/22/2019 05:43 PM - Alvaro Anguix
- Status changed from Fixed to Closed
